package com.zaojiao.app.feat.home.plan.state

import com.zaojiao.app.data.model.studyplan.StudyPlanTodayModel
import com.zaojiao.app.data.model.studyplan.StudyPlanTomorrowModel

data class HomePlanIndexUiState(
    val todayPlanList: List<StudyPlanTodayModel> = emptyList(),
    val tomorrowPlanList: List<StudyPlanTomorrowModel> = emptyList(),
    val historyPlanList: List<String> = emptyList(),
)